petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscSysInitializePackage

This function initializes everything in the main Petsc package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the call to PetscInitialize() when using static libraries.

### Synopsis

    PetscErrorCode  PetscSysInitializePackage(void)

### Keywords

Petsc, initialize, package

### See Also

PetscInitialize()

Level:developer
Location:src/sys/classes/viewer/interface/dlregispetsc.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages